using Website.Data.States.Git;

namespace Website.Models.Git {
	public class Branch {

		public Branch(BranchState state) {
			Name = state.name;
			Commit = new Commit(state.commit);
		}

		public string Name { get; }
		public Commit Commit { get; private set; }
	}
}